#menu {
    /* margin: 0;
    padding: 0; */
    background-image: url(img/menu/menu_bg.jpg);
    }
/******************メインメニュー************************/
    #menu ul.Gnavi {
    width: 100%;
    display: table;
    text-align:center;
    }
    
    #menu ul.Gnavi li {
    display: table-cell;
    vertical-align: middle;
    list-style-type: none;
    font-size:12px;
    position:relative;
    transition:all ease 0.3s;
    }

    #menu ul.Gnavi li a {
    display: block;
    font-size: 12px;
    height:50px;
    padding:0;
    }
    
    #menu ul.Gnavi li a:link,#menu ul.Gnavi li a:visited,#menu ul.Gnavi li a:hover,#menu ul.Gnavi li a:active  {
    margin:0;
    }
    
    #menu ul.Gnavi li a:link {
    text-decoration:none;
    line-height:1.6;
    }
    #menu ul.Gnavi > li{border-left:1px solid #ffffff;} 
    #menu ul.Gnavi > li:last-of-type {border-right:1px solid #ffffff;}  

    #menu ul.Gnavi > li > a {
    display: block;
    font-weight:bold;
    color:#ffffff;
    text-align: left;
    padding: 13px 0 13px 10px;
    letter-spacing:2px;
    transition:all ease 0.3s;
    height: 100%;
    line-height:1;
    }
    #menu ul.Gnavi > li:last-of-type a{padding:0 0 0 10px;}
    
    #menu ul.Gnavi > .news {width:18%;background:none;}
    #menu ul.Gnavi > .report {width:18%;}
    #menu ul.Gnavi > .consumer {width:20%;}
    #menu ul.Gnavi > .enterprise {width:22%;}
    #menu ul.Gnavi > .about_ap {width:22%;}

    [data-current-nav="news"] #menu ul.Gnavi > li:nth-child(1) ,
    [data-current-nav="report"] #menu ul.Gnavi > li:nth-child(2) ,
    [data-current-nav="consumer"] #menu ul.Gnavi > li:nth-child(3) ,
    [data-current-nav="enterprise"] #menu ul.Gnavi > li:nth-child(4) ,
    [data-current-nav="about_ap"] #menu ul.Gnavi > li:nth-child(5) ,
    #menu ul.Gnavi > li:hover {
    background: #00a0e2; 
    background: -moz-linear-gradient(top,  #87e0fd 0%, #53cbf1 40%, #05abe0 100%);
    background: -webkit-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
    background: linear-gradient(to bottom,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%); 
    }
    #menu ul.Gnavi > li > a:before{
        content:"";
        display:block;
        width:8px;
        height:2px;
        background:#ffffff;
        transform: rotate(45deg);
        position:absolute;
        right:18px;
        top:25px;
        transition:all ease .3s;
    }
    #menu ul.Gnavi > li > a:after{
        content:"";
        display:block;
        width:8px;
        height:2px;
        background:#ffffff;
        transform: rotate(-45deg);
        position:absolute;
        right:13.5px;
        top:25px;
        transition:all ease .3s;
    }
    
    #menu ul.Gnavi > li > a.active:before{
        content:"";
        display:block;
        transform: rotate(-45deg);
    }
    #menu ul.Gnavi > li > a.active:after{
        content:"";
        display:block;
        transform: rotate(45deg);
    }

/*****************プルダウンメニュー****************/    
    #menu ul.Gnavi > li .sub {
    position: absolute;
    padding:0;
    display:block;
    z-index:5;
    background: #f5f5f5;
    text-align:left;
    border-radius:4px;
    top:100%;
    width:100%;
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 20%);
    box-sizing:border-box;
    max-height: 0;
    overflow: hidden;
    transition:linear .3s ;
    }
    
    #menu ul.Gnavi > li .sub ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index:1000;
    }
    
    #menu ul.Gnavi > li .sub ul li {
    width: 100%;
    color: #fff;
    font-size:12px;
    line-height: 1.6;
    display:block;
    }
    
    #menu ul.Gnavi > li .sub ul li a {
    float: none;
    text-indent: 0;
    height: auto;
    background-image: none;
    padding: 10px 0px 10px 10px;
    display: block;
    text-decoration: none;
    color: #000000;
    font-size: 12px;
    border-top: 1px solid #dddddd;
    box-sizing: border-box;
    }
    
    #menu ul.Gnavi > li .sub.active {
    max-height: 500px;
    opacity:1;
    }
    #menu ul.Gnavi > li .sub.active ul li {display:block;}
    
    #menu ul.Gnavi > li .sub ul li a:hover {
    color: #00a0e1;
    background-position: 5px 12px ;
    background-color: #f9fdff;
    }
    
    